Subject: Re: [NEXTEL-1] APCO REGIONAL COMMITTEE BREAKS FROM APCO NATIONAL ORGANIZATION AND DENOUNCES BPL-

From: [email-masked]
Date: Sat, 01 May 2004 13:51:27 -0500

APCO National has not filed any formal comments with FCC on BPL as of yet and the Regional
committee BROKE away and filed comments INDEPENDENT of APCO International.

Jack Daniel wrote:

> Marcel,
>
> Please explain how this is a "break from APCO national organization".
>
> Every member, agency, chapter or regional committee within APCO has
> ALWAYS had the right to make send comments to the FCC, the media and
> even post them here, regardless if their comments are in agreement or
> not with any official position taken by the overall organization.
> Whatever gave you the idea it was any other way is untrue.
>
> Maybe it's confusing you that members of APCO are not zombies like some
> of the Nextel spokespeople you are used to dealing with.
>
> Marcel my friend, I thought you knew APCO better than most people (maybe
> even some APCO members) but when you post such misleading, inflamatory
> subject lines it greatly degrades the value and integrity of your
> message.
>
> Surely you aren't stooping to Nextel's tactic of using sensationalized
> headlines to convey an untruthful message. You're better than that.
>
> Jack Daniel
> ===================================================
>
> [email-masked] wrote:
> >
> > APCO REGIONAL COMMITTEE BREAKS FROM APCO NATIONAL ORGANIZATION AND
> > DENOUNCES BPL-
> >
> -----------------------------------------------------------------------
> >
> > Before the FEDERAL COMMUNICATIONS COMMISSION
> > Washington D.C. 20554
> > In the Matter of
> >
> > NOTICE OF PROPOSED RULE MAKING ET Docket No. 04-37 CARRIER CURRENT
> > SYSTEMS, )
> > INCLUDING BROADBAND OVER
> > POWER LINE SYSTEMS
> >
> > To the Commission:
> > COMMENTS OF APCO REGION 21 FREQUENCY ADVISORY COMMITTEE
> >
> > The Association of Public-Safety Communications Officials
> > International, Inc.  (APCO) is one of several national radio frequency
> > coordination groups which review and help administer license
> > applications. A frequency coordinator is an organization designated by
> > the FCC to receive applications and recommend channels for licensing
> > prior to FCC licensing. Region 21 consists of municipalities,
> > counties, townships, other agencies and political jurisdictions in the
> > state of Michigan. The Region 21 Frequency Advisory Committee has been
> > assigned responsibilities for public safety and local government
> > applications related to the 39 MHz, 155 MHz, 460 MHz, 700 MHz and 800
> > MHz bands. Public safety agencies in Michigan protect approximately
> > ten million citizens. In doing so they utilize thousands of licensed
> > radio units and associated radio frequency communication systems.
> >
> >
> > 1. Authority for Communication:
> >
> > I am writing to express the views of members of the APCO Region 21
> > Michigan Public Safety Frequency Advisory Committee (MPSFAC). They’ve
> > directed me to state their opposition to the proposed use of broadband
> > over power line (BPL/PLC). The authority for this communication was
> > given at a public meeting of MPSFAC in Tustin, Michigan on September
> > 26, 2003. Our committee coordinates frequencies for public safety
> > agencies including the Michigan State Police, all Sheriff and local
> > law enforcement agencies, local government units such as counties,
> > townships and cities and several other agencies and organizations.
> > Within Michigan there are active public safety communication circuits
> > on 39 MHz, 155, 460 and 800 MHz. Regional planning for 700 MHz
> > allocations is nearing completion and subsequent to approval of our
> > plan we expect to administer that spectrum. It is the intention of our
> > committee to accept coordination for radio frequency allocations in
> > the 4.9 GHz spectrum.
> >
> > 2. Comments regarding the deployment of BPL/PLC:
> >
> > Quite frankly, the idea of providing widespread access to the Internet
> > or
> > widespread digital communication links using existing power lines
> > might at first glance
> > sound like a good idea. However our committee members, who have years
> > of direct
> > experience in public safety communication issues and considerable
> > knowledge of the
> > science of radio frequency propagation, believe it represents a threat
> > of the most serious
> > nature to public safety radio systems. This objection also means we
> > consider BPL/PLC
> > to represent a threat to the health and safety of Michigan’s citizens.
> > The issue was so
> > clear to our membership that after considering the issue, they voted
> > as one voice to urge you to terminate any idea of BPL/PLC. Since this
> > committee is composed of system administrators with years of
> > experience and education who are prone to speaking their minds as
> > individuals, I urge you to take their unanimity as an important sign.
> > The concepts advanced by some proponents of BPL/PLC may be attractive
> > to
> > those with limited experience in radio system management or those who
> > focus their
> > energy on the advantages of digital communication or those who may
> > receive potential
> > financial gains from the implementation of BPL/PLC. However, the
> > proposed new
> > deployment of BPL/PLC is a terrible concept to those of us worried
> > about the health
> > and safety of law enforcement personnel, other public employees and
> > citizens protected
> > by them.
> >
> > When one examines BPL/PLC scenarios in theory using mathematics,
> > calculations show it’s a bad idea. Using commonly accepted propagation
> > software, one can see computer projections illustrate a dramatic and
> > negative effect of BPL/PLC interference on radio frequency
> > communication circuits. If you look at the results of field studies in
> > Scotland, in Japan, in Holland, in Australia and in North America,
> > you’ll see they all confirm BPL/PLC as a major threat to radio
> > communication. One can only conclude proponents for BPL/PLC are
> > focusing on something other than good science and what is best for all
> > Americans.
> >
> > We are particularly concerned with the significant interference
> > problems illustrated from BPL/PLC in field studies. The signals exist
> > in structures directly connected to power lines and are radiated as
> > harmful interference to distant places.
> >
> > The term “distant places” includes: neighboring structures and space,
> > other parts of the continent or hemisphere from which the original
> > signals emanate and interference propagated to other parts of the
> > world via the short wave spectrum.  It appears solid scientific data
> > documenting the damage BPL/PLC does to radio circuits and the wide
> > radio spectrum affected is being submitted to the FCC. Therefore,
> > permit us to make our points with simpler observations.  Unlike many
> > other types of interference, BPL/PLC interference generated from the
> > proposed concept represents a 24 hour per day, 365 day per year threat
> > to a huge portion of the usable radio spectrum. For example, anyone
> > who has ever listened to an AM radio station while driving under high
> > voltage power lines has probably experienced an overwhelming surge of
> > noise that either obliterates the radio station they’ve been listening
> > to or distorts the signal so badly its content become unintelligible.
> > That is what interference from BPL/PLC has been demonstrated to cause
> > on many radio frequencies in field tests around the world.
> > Frequently, this debate is through technical discussions of permitted
> > background noise levels and their impact upon communication circuits.
> > Most likely, you are going to hear lots of scientific testimony about
> > ambient noise and acceptable levels of noise; probably couched in
> > formulas or measurements in decibels per meter at a specific distance
> > from an emitting source or some other method that is hard to
> > understand for a lay person. May we suggest an analogy for the impact
> > of increased background noise from BPL/PLC that could be more is
> > easily understood?
> >
> >
> > Suppose you are attending an event in a very large banquet hall and
> > there are several groups of people speaking at the same time. Each
> > group is separated from the other by some distance. Each group is
> > conversing at normal speaking volumes.  However, the room begins to
> > fill up and other groups of people gather, each speaking at normal
> > conversational levels or at a normal volume. Now other people enter
> > the room and form small groups engaged in conversation. Within a short
> > period of time the relative noise level climbs to a very loud level.
> > Trying to hear what a person speaking at a normal volume is
> > communicating becomes far more difficult...because of the huge
> > increase in ambient background noise.
> >
> > That roar of noise is what BPL/PLC is going to generate on many, many
> > radio frequencies in many, many locations. Recordings of this impact
> > of BPL/PLC systems have already been made and we suspect offered to
> > the FCC. They are easily accessible on the internet. Even if signals
> > stay within measurements suggested by BPL/PLC proponents, the effect
> > of such widespread emissions has been shown to decimate radio
> > communication. When background or ambient noise levels are described
> > in scientific terms or technical terms we ask you to think about the
> > conversation analogy.  The point is, no matter how good a radio system
> > is, it can’t function when interference from noise exceeds the
> > receiver’s ability to separate noise from the signal.  Signals must
> > have a certain strength relative to background noise to be detected.
> > BPL/PLC has been demonstrated in the field to have the effect of
> > raising noise levels far too much to permit communication.
> > Interference from BPL/PLC has been shown to overwhelm receiver
> > circuits.
> >
> > When our police officers are out in the field, we want to hear them
> > and we want them to hear us. When our local government emergency
> > operation centers need to communicate to another location via radio,
> > we want the communication link to work.  This doesn’t mean, once in a
> > while. It means reliably and with the highest level of certainty as
> > possible. BPL/PLC systems have been shown to destroy the reliability
> > and certainty of these communication links.
> >
> > As proponents of BPL/PLC assert, it may be true low frequency, low
> > power analogs of the proposed BPL/PLC systems have been used without
> > widespread problems. However, those systems have been generally
> > limited to radio spectrum at frequencies sufficiently low that power
> > lines aren’t nearly the effective radiators that they will become if
> > some of the proposed Medium Wave to VHF systems are implemented. As
> > stated earlier, estimates of interference calculated scientifically
> > and actual field tests confirm that BPL/PLC will effectively destroy
> > the usefulness of these radio circuits.
> >
> > We are concerned the introduction of BPL/PLC emissions into any
> > structure via power lines has the potential to interfere with other
> > consumer electronics. It may adversely affect hospital, scientific and
> > other sophisticated equipment.  We are concerned that power grids are
> > old and have many deteriorated electrical connections which will
> > exacerbate potential interference from BPL/PLC. We also believe
> > BPL/PLC is a bad idea because it may not only leak radio signals
> > naturally, but the system itself will be susceptible to problems from
> > signals leaking into it.
> >
> > The BPL/PLC proposal has other problems. Devices operating under
> > current Part 15 regulations are not generally considered radio
> > frequency communication devices needing strict regulation and
> > licensing. BPL/PLC however, is clearly an RF radiating system. That
> > raises regulatory questions which should be properly addressed. A
> > similar consideration should be made about any requested changes
> > regarding power levels or power level measurements related to BPL/PLC
> > under Part 15 regulations.  The Federal Communication Commission has
> > been charged with protecting a major asset of the United States, a
> > unique and important resource. If that truly is one of your missions,
> > then it is totally inappropriate for the custodian of America’s radio
> > spectrum to permit the great damage that BPL/PLC has been shown to
> > create. The issues you must consider as custodians are issues
> > regarding science, the safety of Americans and the impact of badly
> > deployed technology.  Of these, perhaps the most important
> > consideration is the impact on human lives the deployment of the
> > proposed BPL/PLC concept will have. The unanimous opinion of our radio
> > frequency administrators is that BPL/PLC will interfere with public
> > safety radio circuits. It will put law enforcement officers and
> > ordinary citizens at risk. The FCC should NOT PERMIT the
> > implementation of BPL/PLC. On behalf of members of the Michigan Public
> > Safety Frequency Advisory Committee I urge you to do so.
> >
> > http://gullfoss2.fcc.gov/prod/ecfs/retrieve.cgi?native_or_pdf=pdf&id_document=6516089417
> >
> > Joseph M. Turner, Chairman
> > Region 21 APCO Frequency Advisory Committee
> > 2719 State St.
> > Saginaw, MI 48602
> > 989 793-7373
> >
> >
> >
> > --
> >     "NEXTEL-1 IT'S NOT JUST NEXTEL"
> >   Note The New address
> > Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1
> >
> >   "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
> > Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2
> >
> >   "WIRELESS FORUM HOMELAND SECURITY GROUP"
> >      The Complete Resource for Wireless Homeland Security.
> > Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG
> >
> >
> > --
> >     "NEXTEL-1 IT'S NOT JUST NEXTEL"
> >   Note The New address
> > Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1
> >
> >   "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
> > Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2
> >
> >   "WIRELESS FORUM HOMELAND SECURITY GROUP"
> >      The Complete Resource for Wireless Homeland Security.
> > Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG
> >
> >                    Yahoo! Groups Sponsor
> >                        ADVERTISEMENT
> >                         [click here]
> >
> >
> >     ---------------------------------------------------------------
> > Yahoo! Groups Links
> >
> >    * To visit your group on the web, go to:
> >      http://groups.yahoo.com/group/NEXTEL-1/
> >
> >    * To unsubscribe from this group, send an email to:
> >      [email-masked]
> >
> >    * Your use of Yahoo! Groups is subject to the Yahoo! Terms of
> >      Service.
>
> --
>     "NEXTEL-1 IT'S NOT JUST NEXTEL"
>   Note The New address
> Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1
>
>   "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
> Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2
>
>   "WIRELESS FORUM HOMELAND SECURITY GROUP"
>      The Complete Resource for Wireless Homeland Security.
> Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG
>
>
> Yahoo! Groups Links
>
>
>
>

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com.  Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Yahoo! Groups Links

<*> To visit your group on the web, go to:
     http://groups.yahoo.com/group/NEXTEL-1/

<*> To unsubscribe from this group, send an email to:
     [email-masked]

<*> Your use of Yahoo! Groups is subject to:
     http://docs.yahoo.com/info/terms/